@charset "utf-8";
/*---------------------------------------
	top.css
---------------------------------------*/
/*--		__slider
----------------------------------------------------*/
#slider {
	width: 950px;
	overflow: hidden;
}

/*__main
-------------------------*/
#slider .slider-main {
	position: relative;
	float: left;
	width: 656px;
}
#slider .slider-main li {
	position: absolute;
	z-index: 5;
	width: 656px;
	height: 370px;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
	zoom: 1;
}
#slider .slider-main li.current {
	z-index: 10;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
}

/*__thumb
-------------------------*/
#slider .slider-thumb {
	position: relative;
	float: right;
	width: 278px;
}
#slider .slider-thumb ul {
	padding-left: 8px;
}
#slider .slider-thumb li {
	margin-bottom: 6px;
}
#slider .slider-thumb li.current {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	zoom: 1;
}
#slider .slider-thumb .thumb-current {
	position: absolute;
	top: 0;
	left: 0;
}

/*---------------------------------------
	news-bnr
---------------------------------------*/
.news-bnr {
	margin-top: 40px;
}



/*---------------------------------------
	bg
---------------------------------------*/
.top-bg-mainvisual {
	border-bottom: 1px solid #EFE7BB;
}
.top-bg-item {
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	background-color: #FCFBEE;
}

.top-bg-series {
	border-top: 1px solid #EEE2B5;
	border-bottom: 1px solid #FFF;
	background-color: #FAF4DF;
}
.top-bg-news {
	border-top: 1px solid #EEE2B5;
}
/*---------------------------------------
	181108 ADD
---------------------------------------*/
#contents .bnr310 {
	margin-left: -10px;
	margin-top: -10px;
}

#contents .bnr310 li {
	margin-top: 10px;
	padding-left: 10px;
	width: 310px;
	float: left;
}


#contents .bnr310 li a {
	display: block;
	position: relative;
}
